.section-photo-gallery {
  padding:129px 0;
  .fluid-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;

    .content-gallery {
      margin-left: 30%;
      .card-content{
        // text-align: left;
        position: relative;
        z-index: 99;
        p{
          color:#fff;
        }
        h1,h2,h3,h4,h5{
          color:#E0D6AF;
        }
      }
      .wp-block-paragraph {

        [data-rich-text-placeholder="Enter small title..."],
        [data-rich-text-placeholder="Enter content..."] {
          color: #FFFFFF;
        }

        &:first-child {
          color: #FFFFFF;
        }

        &:last-child {
          color: #AAAAAA;
        }
      }

      .wp-block-heading {
        color: #E0D6AF;

        [data-rich-text-placeholder="Enter heading..."] {
          color: #E0D6AF;
        }
      }
    }
    .myGallery{
      .swiper-slide{
        cursor: pointer;
      }
    }
  }
}